package com.fzm.mall.midea.pay.enums;

import lombok.Getter;

/**
 * @author tangtuo
 * @date 2021/5/26 13:52
 */
@Getter
public enum AlipayType {

    SCAN_CODE("SCAN_CODE","扫码"),
    OFFICIAL_ACCT("OFFICIAL_ACCT","公众号/服务窗"),
    MINI_PROGRAM("MINI_PROGRAM","小程序"),
    APP("SCAN_CODE","app支付"),
    ;
    private String barCode;
    private String desc;

    AlipayType(String barCode, String desc) {
        this.barCode = barCode;
        this.desc = desc;
    }
}
